/*
File:		byob_custom.css 
Description:	Styles for BYOB Thesis Plugins 
More Info:	http://www.byobwebsite.com/member-benefits/plugins/ 
*/ 
/*>>Start - BYOB Thesis Full Width Backgrounds CSS */
.custom #header_area{-webkit-box-shadow: 0px 1px 1px #aaaaaa inset; box-shadow: 0px 1px 1px #aaaaaa inset;background-color:#FFFFFF;} 
.custom #header_area .page{background-color:#FFFFFF;} 
.custom #content_area{border-top-width:1px;border-top-color:#D6D6D6;border-top-style:solid;background-color:#FFFFFF;} 
.custom #content_area .page{background-color:#FFFFFF;} 
.custom #footer_area{height:300px;border-top-width:1px;border-top-color:#D6D6D6;border-top-style:solid;border-bottom-width:1px;border-bottom-color:#D6D6D6;border-bottom-style:solid;background-color:#D6D6D6;} 
.custom #footer_area .page{background-color:#FFFFFF;} 
/*>>End - BYOB Thesis Full Width Backgrounds CSS */
/*>>Start - BYOB Thesis Contact Form Styles CSS */
/*>>End - BYOB Thesis Contact Form Styles CSS */
